class CompanyModel {
  String? companyid;
  String? companyname;
  String? mUserDefaultCompany;

  CompanyModel({this.companyid, this.companyname, this.mUserDefaultCompany});

  CompanyModel.fromJson(Map<String, dynamic> json) {
    companyid = json['companyid'];
    companyname = json['companyname'];
    mUserDefaultCompany = json['M_UserDefaultCompany'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['companyid'] = this.companyid;
    data['companyname'] = this.companyname;
    data['M_UserDefaultCompany'] = this.mUserDefaultCompany;
    return data;
  }
}
